<?php


if(isset($_POST['id_dir'])){

	include '../incluciones/Db.php';
	include '../Model/unidadModel.php';
	$id_dir=$_POST['id_dir'];
	$unidad=new Unidad;
	$result=$unidad->getUnidad($id_dir);

	foreach ($result as $fila) {
		?>
		<option value="<?php print $fila['id_uni'];  ?>"><?php print $fila['nom_uni']; ?></option>
		<?php 
	}
}else{
	print "no hay post";
}

?>